BlockLauncher / БлокЛаунчер обновлен до 1.15.5

Автор: | 01.04.2017

Теперь в БлокЛаунчере есть поддержка Minecraft PE 1.0.6 и более ранних версия. Что же касается подержки версии 1.1.0, то она появится уже в скором времени, ожидаем.

Что нового в BlockLauncher 1.15.5?

  • Эксперементальная Поддержка для Minecraft PE 1.0.6 beta 1

Скачать Блок Лаунчер можно здесь

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *